Subject: [Gen-art] Gen-ART LC review of draft-moonesamy-ietf-conduct-3184bis-03.txt

From: Brian E Carpenter <[email-masked]>
Date: Thu, 14 Nov 2013 16:27:59 +1300

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-moonesamy-ietf-conduct-3184bis-03.txt
Reviewer: Brian Carpenter
Review Date: 2013-11-14
IETF LC End Date: 2013-12-01
IESG Telechat date:

Summary:  Ready
--------

Comment:
--------

I made some comments on my personal opinion of the content of this draft, which
I will not repeat as part of this Gen-ART review, and which I believe the
author plans to include in the next update.

Issues:
-------

>From the Gen-ART point of view, I found no problems in this draft.